.padding-top {
	padding-top:50px;
}

.padding-bottom {	
	padding-bottom:50px;
}

h2 {
	font-size:26px;
}

a:focus, 
a:hover, #navigation .navbar-right .dropdown-menu-large li a:hover, 
#navigation .navbar-right .dropdown-menu-large li a:active, .service-content i, #parallax-one .nav-tabs li a i, .project-filter .active, .necessary i, .post:hover a.entry-title, .post:hover a.entry-title h2, .entry-meta span a:hover, .contact-info i, .contact-info a:hover, .contact-widget i, .twitter-widget i, .social li a:hover, #countdown ul li p, #countdown .socials li a:hover, .coming-soon .copyright a, .widget-area .widget_search button.btn:hover i, .widget.tab_widget ul li.active a, .widget ul li a:hover, .post-comment a.btn-reply:hover, .pagination>li>a:hover, 
.pagination>li>a.active, 
.pagination>li>span:hover, 
.pagination>li>a:focus, 
.pagination>li>span:focus {
	color:#164C94;
}

/* NAVIGATION */
.section-title h1:after, #navigation .navbar-right li a.active, 
#navigation .navbar-right li a:hover,
#navigation .navbar-right li.active> a, 
.bottom-socials ul li a:hover, 
#navigation .navbar-right li i:hover, 
.nav>li>a:hover, #navigation .navbar-right .dropdown-menu li a:hover, 
#navigation .navbar-right .dropdown-menu li a:active, #main-slider .slider-inner .btn:hover, #our-services .col-sm-6.col-md-3:nth-of-type(1):before,
#our-services .col-sm-6.col-md-3:nth-of-type(2):before,
#our-services .col-sm-6.col-md-3:nth-of-type(3):before, #parallax-one .nav-tabs li.active a, ul.filter li a:hover, ul.filter li a.active, .post-time, .entry-meta span:before, #testimonial .carousel-inner, .footer-widget h1:after, .footer-bottom, .single-table.featured-table h2, .single-table.featured-table .btn.btn-primary, 
.single-table:hover .btn.btn-primary:hover, .pricing-table-one .single-table .btn.btn-primary, .contact-wrap .btn.btn-primary:before, 
#comment-form  .btn.btn-primary:before,  
.contact-wrap .btn.btn-primary:after, 
#comment-form  .btn.btn-primary:after, .post-content.media .post-format i, .widget.tab_widget .nav, .widget.tag-cloud ul li a:hover, .footer-widget-wrapper:before, .pricing-table-one .price    {
	background-color: #164C94;
	color: #FFF;
}

#navigation .navbar-right li a.active, 
#navigation .navbar-right li a:hover,
#navigation .navbar-right li.active> a {
	background-color: #7DC244;
}

#navigation .navbar-right li a {
	background-color: #164C94;
}

#navigation .navbar-right .dropdown-menu li a {
	background-color: #7DC244;
	padding-left: 10px;
}

#navigation .header-section, #main-slider .owl-prev:hover,
#main-slider .owl-next:hover {
	/* background-color:#164C94; */
	background-color:rgba(255,2555,255,0.4);
	background-image: url(/theme/custom/hannaford/images/hannaford/Hannaford_Logo_header_4.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#navigation .navbar-fixed-top {
	background-color:#2191be!important;
}

#navigation .topbar-icons span i {
	color: #FFFFFF;
	text-shadow: 0px 0px 5px rgba(1,80,144,1);
}

.dropdown-menu-large {
  background-color: #000;
}

::-webkit-input-placeholder {
   color: rgba(255,255,255,0.75);
}

:-moz-placeholder { /* Firefox 18- */
   color: rgba(255,255,255,0.75);
}

::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(255,255,255,0.75);  
}

:-ms-input-placeholder {  
   color: rgba(255,255,255,0.75);
}

.portfolio-item a:hover{
	color:#2191be
}

.navbar-right .dropdown-menu, .search-form {
	background-color: #7DC244;
}

.portfolio-item .overlay, .instagram li a:before, .member .overlay {
	background-color: rgba(38,172,226,0.8);
}


.btn:hover, 
.btn:focus, .form-control:focus, 
#contact-form input:focus,
#contact-form textarea:focus, .form-control:focus, .widget-area .widget_search .form-control:focus, .widget ul li a:hover {	
	border-color:#26ACE2;
}

#main-slider .slider-inner .btn {
	border: 1px solid #26ACE2;
}
a.read-more span {
	border-bottom: 48px solid #164C94;
	color: #FFF;
}

#testimonial .carousel-indicators li.active:before {
	border-top: 13px solid #26ACE2;
}
.footer-logo {
	background-image:url(../../images/logo/footer-logo6.png);
}

.single-table.featured-table .price, .pricing-table-one  .single-table h2, .pricing-table-one .single-table.featured-table .btn.btn-primary {
	background-color: #0e92c7;
}

/* SLIDER BACKGROUND */
#main-slider .item.item-one{
	background-position: center center;
}
#main-slider .item.item-two{
	background-position: center center;
}
#main-slider .item.item-three{
	background-position: center center;
}
#main-slider h2, #main-slider p {
	font-weight: normal;
}
#main-slider h2 span, #main-slider p span {
	padding: 5px;
}

#sub-page  #navigation{
	background: url(../images/slider/hannaford/1.jpg);
}

.section-title {
	padding-bottom: 0px;
	margin-bottom: 0px;	
}

/* SERVICE */
#service .container {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

/* CONTENT */
.content ul { 
   list-style-type: disc; 
   list-style-position: inside;
   margin-bottom: 15px;
}

.content ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
}
.content ul ul, .content ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px;
   margin-bottom: 0;
}
.content ol ol, .content ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}

.content li {
	padding: 0px;
	margin: 0px;
}
.content a, .content a:link {
	color: #025192;
}
.content a:hover {
	text-decoration: underline;
}

.content .btn-primary, .content .btn-primary a, .content .btn-primary:link, .content .btn-primary:active, .content .btn-primary:visited {
	color: #FFF;
	background-color: #337ab7;
	border-color: #2e6da4;
	text-decoration: none;
}

.table tbody>tr>td.vert-align {
    vertical-align: middle;
}

/* PAGINATION */
ul.pagination {
background-color: #c6c6c6;
}

ul.pagination li a {
color: #164C94;
}

ul.pagination li.active a {
color: #ffffff;
}

/* FOOTER */
#footer .footer-bottom {
	color: rgba(255,255,255,0.3);
}
#footer .footer-bottom a, #footer .footer-bottom a:link {
	color: rgba(255,255,255,0.6);
}

/* FOOTER WIDGETS*/
.footer-widget h2 {
	font-size: 18px;
	position: relative;
	margin-bottom: 30px;
	margin: 3px 0 30px;
}

.footer-widget h2:before,
.footer-widget h2:after {
	position: absolute;
	content: "";
}

.footer-widget h2:before {
	top: 9px;
	right: 0;
	width: 40%;
	height: 1px;
	background: #cecece;
}

.footer-widget h2:after {
	width: 5px;
	height: 5px;
	right: 40%;
	top: 6.5px;
	margin-right: -2.5px;
	border-radius: 50%;
	background-color: #164C94;
}

.footer-widget h2 span {
	font-weight: 300;
}

/* CONTACT PAGE */
ul.contact-info li {
	list-style-type: none;
}

#gmap {
	height: 320px;
}

#navigation .navbar .container .row .header-section {
	background-color: #000;
}

/* LINING NUMERALS */
.lining-nums {
  font-variant-numeric: lining-nums;
  -moz-font-feature-settings: "lnum";
  -webkit-font-feature-settings: "lnum";
  font-feature-settings: "lnum";
}
body {
    -webkit-font-feature-settings: "lnum";
       -moz-font-feature-settings: "lnum";
        -ms-font-feature-settings: "lnum";
         -o-font-feature-settings: "lnum";
            font-feature-settings: "lnum";	
}
